<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-16" />
		<title>aeouml</title>
	</head>
	<body>
		<h1>Schweizerdeutsch</h1>

		<h2>Gliederung der schweizerdeutschen Dialekte</h2>
		<p>Die Gliederung der schweizerdeutschen Mundartkennzeichen erfolgt analog zu der der alemannischen (westoberdeutschen) Dialektmerkmale.</p>

		<h3>Niederalemannisch</h3>
		<p>Zur Dialektgruppe des Niederalemannischen gehört in der Schweiz der Dialekt von Basel-Stadt, das Baseldeutsch. Kennzeichen dieses Niederalemannischen ist ein anlautendes k [kʰ] statt des hochalemannischen ch ​[⁠x⁠]​ oder ​[⁠χ⁠]​, beispielsweise Kind statt Chind. Das Niederalemannische (im weiteren Sinne) wird zugleich nördlich des Bodensees und in jenem Teil des ehemaligen Landes Baden (im heutigen Baden-Württemberg) gesprochen, der südlich der Oos, des Flusses durch Baden-Baden, liegt. Auch viele elsässische Dialekte zählen zum Niederalemannischen.</p>

		<h3>Hochalemannisch</h3>
		<p>Die meisten hochalemannischen Dialekte werden in der Schweiz gesprochen. Zum Hochalemannischen gehören sodann die Dialekte des äussersten Südwestens Baden-Württembergs und des elsässischen Sundgaus. Ob die Dialekte des südlichen Vorarlbergs und des Fürstentums Liechtenstein zum Hochalemannischen oder zum Mittelalemannischen (Bodenseealemannischen) gehören, hängt von den jeweiligen Dialektgliederungskriterien ab.</p>

		<h3>Höchstalemannisch</h3>
		<p>Die Mundarten des Wallis und der Walsersiedlungen (im Piemont, im Tessin und in Graubünden, ferner in Liechtenstein und Vorarlberg), des Berner Oberlands und des Schwarzenburgerlandes, des freiburgischen Senselands und von Jaun, der südlichen Innerschweiz (Uri, Unterwalden und mehrheitlich Schwyz) und des Kantons Glarus gehören zum Höchstalemannischen, dessen Kennzeichen Formen wie schnyyä, nüü(w)/nyyw, buu(w)e/büü(w)ä statt hochalemannischem schneie/schnäie, neu, boue/baue sind. Die Dialekte des Wallis und der von den Wallisern (Walsern) gegründeten Tochtersiedlungen in Norditalien und im Tessin bilden eine besonders konservative Untergruppe.</p>
		<p>Die Mundart von Samnaun im Unterengadin gehört nicht zum Alemannischen, sondern zum Tirolerischen, also zum Bairisch-Österreichischen.</p>

		<h3>Weitergehende Unterschiede</h3>
		<p>Die schweizerdeutschen Dialekte unterscheiden sich zum Teil relativ stark voneinander. Überspitzt gesagt hat beinahe jede Region, teilweise sogar jede Gemeinde, lokalspezifische Eigenheiten in ihrem Dialekt. Deutschschweizer kann man zum Teil alleine nach ihrem Dialekt recht genau einer Heimatgegend zuordnen.</p>

		<p>Volkstümlich werden die Dialekte nach den jeweiligen Kantonen gegliedert; man unterscheidet so unter anderem Baseldeutsch, Berndeutsch, Zürichdeutsch, Solothurnerdeutsch, Senslerisch, Urnerdeutsch, Glarnerdeutsch, Walliserdeutsch, Bündnerdeutsch, Appenzellerdeutsch oder St.-Galler-Deutsch. Dialektologisch gesehen treffen diese Charakterisierungen nur in Einzelfällen wirklich zu; so bilden etwa Berndeutsch, St.-Galler-Deutsch oder Bündnerdeutsch keineswegs Einheiten, und umgekehrt sind die Unterschiede zwischen z. B. nördlichem St.-Galler-Deutsch, Thurgauerdeutsch und Schaffhauserdeutsch sehr gering. Ohnehin findet sich nur in wenigen Fällen ein Merkmal, das nur in einer bestimmten Region vorkommt und sie von allen anderen abgrenzen würde.</p>
	</body>
</html>
